# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'synculus/users/version'

Gem::Specification.new do |spec|
  spec.name          = "synculus-users"
  spec.version       = Synculus::Users::VERSION
  spec.authors       = ["Mike Barnard"]
  spec.email         = ["michael.d.barnard@gmail.com"]
  spec.description   = %q{Synculus Users Rails Engine}
  spec.summary       = %q{Synculus Users Rails Engine}
  spec.homepage      = "http://synculus.org"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
